@charset "utf-8";
#mv .mvCover { overflow: hidden; }

@media screen and (max-width: 899px) {
	#mv { position: relative; width: 100vw; height: 80vh; z-index: 2; transition: opacity 0.2s linear; background: url("../img/common/mv_sp.jpg") center right no-repeat; background-size: cover;}
	.mainCopy { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); z-index: 10; width: 90%; margin: 0 auto; }

	#mv .mv-ttl01 { font-weight:700; font-size: 1.0rem; line-height: 1.2; margin-bottom: 1vh; color: #fff; letter-spacing: 0.05em; }	
	#mv .mv-ttl02 { font-weight:700; font-size: 1.6rem; line-height: 1.7; margin-bottom: 2vh; color: #fff; text-align: center;}
	
	#mv .mv-ttl0102 { margin-bottom: 40px; }
	#mv .mv-ttl0102 span { font-size: 2.4rem; }
	
	#mv p { font-size: 0.8rem; color: #fff; margin-bottom: 0px; text-align: center; }
	
	.mvCover { position: absolute; top: 0; width: 100vw; margin: 0 0; height: 100%; /*border-radius: 50px 50px 0 0;*/ overflow: hidden; }
	.mvCover .swiper-mv { height: 100%;}
	.mvCover .swiper-wrapper-mv { height: inherit; }
	.mvCover .swiper-slide-mv { height: inherit; }
	.mvCover .swiper-slide-img { height: inherit; }
	
	.swiper-slide-mv-img01 { position: relative; overflow: hidden; }
	.swiper-slide-mv-img04 { position: relative; overflow: hidden; width: 100%; height: 100vh; }
	
	.mainCopy03.mainCopy { position: relative; top: 0; left: 0; transform: none; width: 100%; height: 100%; }
	.mainCopy03.mainCopy:before { content: ""; position: absolute; top: 0; left: 0; background: rgba(0,178,219,0.5); width: 100%; height: 100vh; z-index: 3; clip-path: polygon(0 0, 50% 0, 15% 100%, 0 100%); }
	.mainCopy03.mainCopy:after { content: ""; position: absolute; top: 0; left: 0; background: rgba(0,178,219,0.5); width: 100%; height: 100vh; z-index: 4; clip-path: polygon(0 0, 10% 0, 70% 100%, 0 100%); }
	
	.mainCopy03 .inMainCopy { position: absolute; top: 0; left: 0; /*background: rgba(0,178,219,0.5);*/ width: 100%; height: 100vh; z-index: 5; transform: none; /*clip-path: polygon(0 0, 50% 0, 0 100%, 0 100%);*/ }
	.mainCopy03 .coreMainCopy { position: absolute; top: 50%; left: 5vw; transform: translateY(-50%); }
	.mainCopy03 .mv-ttl01 { color: #fff; padding: 10px; mix-blend-mode: overlay; font-size: 4.0rem; }
	.mainCopy03 .mv-ttl0102 { font-size: 2.0rem; }
	
	.mainCopy03 h3.mv-ttl03 { font-family:'Roboto Condensed', sans-serif; font-weight:bold; font-size: 2.5em; color: rgba(255,255,255,0.25);}
	
	.seminarBox { position: absolute; bottom:7vh; right: 2%; z-index: 2;}
	.seminarBox h5 { color: #fff; }
	.seminarBox li { background: #fff; display: flex; justify-content: center; align-items: center; max-width: 360px; border: 5px solid rgba(255,255,255,0.5); box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35); }
	.seminarBox li .seminarBoxL { width: 80px; }
	.seminarBox li .seminarBoxR { padding: 0 10px; color: #000;  }
	#mv .seminarBox li .seminarBoxR p { color: #000; font-size: 0.7em;  }
	#mv .seminarBox li .seminarBoxR p.date { font-size: .7em; line-height: 1.0; margin-bottom: 5px; word-break: keep-all; white-space: nowrap; }
	#mv .seminarBox li .seminarBoxR p.place { font-weight: bold; font-size: 1.0em; margin-bottom: 10px; white-space: nowrap; }
	#mv .seminarBox li .seminarBoxR p.place span { font-size: 0.5em; }
	#mv .seminarBox li .seminarBoxR p.arrowBtn { margin-bottom: 0px; background: var(--rq-color); padding: 0px 10px; position: relative; font-size: 0.6em; height: 25px; line-height: 25px; color: #fff; }
	#mv .seminarBox li .seminarBoxR p.arrowBtn:after { content: ""; position: absolute; top: 0; right: -10px; width: 0; height: 0; border-style: solid; border-top: 12px solid transparent; border-bottom: 12px solid transparent; border-left: 10px solid var(--rq-color); border-right: 0;}
}
@media screen and (min-width: 600px) and (max-width: 899px) {
	.mainCopy { position: absolute; top: 50%; left: 5vw; transform: translateY(-50%); }
	#mv .mv-ttl01 { font-weight:700; font-size: 1.6rem; line-height: 1.2; margin-bottom: 1vh; color: #fff; letter-spacing: 0.05em; }	
	#mv .mv-ttl02 { font-weight:700; font-size: 3.6rem; line-height: 1.2; margin-bottom: 2vh; color: #fff; }
}
@media screen and (min-width: 900px) {
	#mv { position: relative; width: 100vw; height: 80vh; z-index: 2; transition: opacity 0.2s linear; background: url("../img/common/mv_pc.jpg") center center no-repeat; background-size: cover; }
	.mainCopy { position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); z-index: 10; width: 100%; }
	
	/*.inMainCopy { display: flex; justify-content: flex-start; align-items:center; }*/
	#mv .mv-ttl01 { font-weight:600; font-size: 1.8rem; line-height: 1.2; margin-bottom: 2vh; color: #fff; letter-spacing: 0.1em; margin-left: .5em; text-align: center; }	
	#mv .mv-ttl02 { font-weight:700; font-size: 4.8rem; line-height: 1.4; margin-bottom: 5vh; color: #fff; text-align: center; }
	
	/*.mv-ttl01 span { background: rgba(0,178,219,0.9); color: #fff; padding: 0 10px; mix-blend-mode: overlay; font-size: 4.8rem; }*/
	#mv .mv-ttl0102 { margin-bottom: 40px; }
	#mv .mv-ttl0102 span { font-size: 2.4rem; }
	
	#mv p { font-size: 1.2rem; color: #fff; margin-bottom: 0px; text-align: center;}
	.jp #mv p { font-size: 1.1rem; text-shadow: 2px 2px 2px rgba(0,0,0,0.1), -2px -2px 2px rgba(0,0,0,0.1), -2px 2px 2px rgba(0,0,0,0.1), 2px -2px 2px rgba(0,0,0,0.1), 2px 0px 2px rgba(0,0,0,0.1), -2px -0px 2px rgba(0,0,0,0.1), 0px 2px 2px rgba(0,0,0,0.1), 0px -2px 2px rgba(0,0,0,0.1);}
	
	.mvCover { position: absolute; top: 0; width: 100vw; margin: 0 0; height: 100%; /*border-radius: 50px 50px 0 0;*/ overflow: hidden; }
	.mvCover .swiper-mv { height: 100%;}
	.mvCover .swiper-wrapper-mv { height: inherit; }
	.mvCover .swiper-slide-mv { height: inherit; }
	.mvCover .swiper-slide-img { height: inherit; }
	
	.swiper-slide-mv-img01 { position: relative; overflow: hidden; }
	.swiper-slide-mv-img04 { position: relative; overflow: hidden; width: 100%; height: 100vh; }
	
	.mainCopy03.mainCopy { position: relative; top: 0; left: 0; transform: none; width: 100%; height: 100%; }
	.mainCopy03.mainCopy:before { content: ""; position: absolute; top: 0; left: 0; background: rgba(0,178,219,0.5); width: 100%; height: 100vh; z-index: 3; clip-path: polygon(0 0, 50% 0, 15% 100%, 0 100%); }
	.mainCopy03.mainCopy:after { content: ""; position: absolute; top: 0; left: 0; background: rgba(0,178,219,0.5); width: 100%; height: 100vh; z-index: 4; clip-path: polygon(0 0, 10% 0, 70% 100%, 0 100%); }
	
	.mainCopy03 .inMainCopy { position: absolute; top: 0; left: 0; /*background: rgba(0,178,219,0.5);*/ width: 100%; height: 100vh; z-index: 5; transform: none; /*clip-path: polygon(0 0, 50% 0, 0 100%, 0 100%);*/ }
	.mainCopy03 .coreMainCopy { position: absolute; top: 50%; left: 5vw; transform: translateY(-50%); }
	.mainCopy03 .mv-ttl01 { color: #fff; padding: 10px; mix-blend-mode: overlay; font-size: 4.0rem; }
	.mainCopy03 .mv-ttl0102 { font-size: 2.0rem; }
	
	.mainCopy03 h3.mv-ttl03 { font-family:'Roboto Condensed', sans-serif; font-weight:bold; font-size: 2.5em; color: rgba(255,255,255,0.25);}
	/*.mvCover-clip { position: absolute; top: 0; right: 0; width: 65vw; height: 100vh;  }
	#mv .mvCover-clip .swiper-slide-mv .video { position: absolute; left: 50%; transform: translateX(-50%); top: 0; height: 100vh; width: auto; }*/
	
	.seminarBox { position: absolute; bottom:10vh; right: 2%; z-index: 2;}
	.seminarBox h5 { color: #fff; }
	.seminarBox li { background: #fff; display: flex; justify-content: center; align-items: center; max-width: 360px; border: 5px solid rgba(255,255,255,0.5); box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35); }
	.seminarBox li .seminarBoxL { width: 120px; }
	.seminarBox li .seminarBoxR { padding: 10px; color: #000;  }
	#mv .seminarBox li .seminarBoxR p { color: #000; font-size: 0.7em;  }
	#mv .seminarBox li .seminarBoxR p.date { font-size: 1.0em; line-height: 1.0; margin-bottom: 5px; }
	#mv .seminarBox li .seminarBoxR p.place { font-weight: bold; font-size: 1.2em; margin-bottom: 10px; }
	#mv .seminarBox li .seminarBoxR p.place span { font-size: 0.5em; }
	#mv .seminarBox li .seminarBoxR p.arrowBtn { margin-bottom: 0px; background: var(--rq-color); padding: 0px 10px; position: relative; font-size: 0.6em; height: 25px; line-height: 25px; color: #fff; }
	#mv .seminarBox li .seminarBoxR p.arrowBtn:after { content: ""; position: absolute; top: 0; right: -10px; width: 0; height: 0; border-style: solid; border-top: 12px solid transparent; border-bottom: 12px solid transparent; border-left: 10px solid var(--rq-color); border-right: 0;}
}
@media screen and (min-width: 900px) and (max-width: 1089px) {
	#mv .mv-ttl01 { font-size: 1.55em; }
	#mv .mv-ttl02 { font-size: 3.7em; }
}
@media screen and (min-width: 1090px) and (max-width: 1189px) {
	#mv .mv-ttl01 { font-size: 1.6rem; }
	#mv .mv-ttl02 { font-size: 3.8rem; }
}
@media screen and (min-width: 1190px) and (max-width: 1289px) {
	#mv .mv-ttl01 { font-size: 1.65rem; }
	#mv .mv-ttl02 { font-size: 3.9rem; }
}
@media screen and (min-width: 1290px) and (max-width: 1389px) {
	#mv .mv-ttl01 { font-size: 1.7rem; }
	#mv .mv-ttl02 { font-size: 4.0rem; }
}
@media screen and (min-width: 1390px) and (max-width: 1489px) {
	#mv .mv-ttl01 { font-size: 1.75rem; }
	#mv .mv-ttl02 { font-size: 4.1rem; }
}

#mv .ovry-mv { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5); z-index: 1; }
#mv .swiper-parentDiv { position: absolute; right: 2%; bottom: 20px; border-radius: 0px; z-index: 10; width: 100%; }
#mv .swiper-pagination-bullet { border-radius: 0px; width: 30px; height: 2px; background: #fff; margin: 0px 1px; }
#mv .swiper-pagination { text-align: right; }

/*-- Scroll Down -------------------------------------------------------------*/
.scroll-down { position:absolute; left:2%; bottom:10px; z-index: 100; height: 100vh; background-position: 50% 50%; background-repeat: no-repeat; background-size: cover; }
.scroll-down:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 80%; background: linear-gradient(180deg,rgba(#000, 0) 0, rgba(#000, .8) 80%, rgba(#000, .8) 100%); }
.scroll-down a { display: inline-block; position: absolute; right: 0; bottom: 0; left: 0; z-index: 2; width: 13px; padding: 10px 10px 110px; color: #fff; font-size: 11px; font-family:'Roboto Condensed', sans-serif; font-weight:bold; line-height: 1; letter-spacing: .2em; text-transform: uppercase; text-decoration: none; writing-mode: vertical-lr; transition: .2s; overflow: hidden; margin: auto; }
.scroll-down a:before { content: ''; position: absolute; bottom: 0; left: 50%; width: 1px; height: 100px; background: #ddd; }
.scroll-down a:after { content: ''; position: absolute; bottom: 0; left: 50%; width: 1px; height: 100px; background: #999; }
.scroll-down a:hover { opacity: .5; }
@media screen and (max-width: 600px) {
	.scroll-down a { font-size: 10px; }
}
#mvScrl a:after { animation: mvScrl01 2.0s cubic-bezier(1, 0, 0, 1) infinite; }
@keyframes mvScrl01 {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  50.1% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}